SquirrelMail webmail.php 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200184 漏洞类型 跨站脚本
发布时间 2005-01-29 更新时间 2005-10-20
CVE编号 CVE-2005-0104 CNNVD-ID CNNVD-200501-318
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200501-318
|漏洞详情
SquirrelMail是一款使用PHP脚本构建的WebMail系统。1.4.4之前版本的SquirrelMail中webmail.php存在跨站脚本攻击漏洞。远程攻击者可利用某些整型变量参数,注入任意Web脚本及HTML。
|参考资料

来源:www.squirrelmail.org
链接:http://www.squirrelmail.org/security/issue/2005-01-20
来源:REDHAT
名称:RHSA-2005:135
链接:http://www.redhat.com/support/errata/RHSA-2005-135.html
来源:REDHAT
名称:RHSA-2005:099
链接:http://www.redhat.com/support/errata/RHSA-2005-099.html
来源:DEBIAN
名称:DSA-662
链接:http://www.debian.org/security/2005/dsa-662
来源:SECUNIA
名称:14096
链接:http://secunia.com/advisories/14096
来源:SECUNIA
名称:13962
链接:http://secunia.com/advisories/13962/
来源:BUGTRAQ
名称:20050129SquirrelMailSecurityAdvisory
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110702772714662&w=2
来源:APPLE
名称:APPLE-SA-2005-03-21
链接:http://lists.apple.com/archives/security-announce/2005/Mar/msg00000.html
来源:XF
名称:squirrelmail-webmailphp-xss(19036)
链接:http://xforce.iss.net/xforce/xfdb/19036
来源:GENTOO
名称:GLSA-200501-39
链接:http://www.gentoo.org/security/en/glsa/glsa-200501-39.xml